.body { font: 14px/17px Verdana, Arial, sans-serif; color: #02024f; }
input, textarea { font: normal 12px/16px Verdana, Arial, sans-serif; color: #333; }

/* We use em and strong in the text, instead of <b> or <i> ... these are read by browsers to be emphasis terms, and help for readers
by vision-impaired users and spiders */
em { font-style: italic; }
strong { font-weight: bold; }

p { margin: 0 0 17px 0; }

/* ----- LINKS ----- */
/* We change the link color here. The first line color is the color of the link, the second line is the color of the rollover */
a:link, a:visited { font-weight: bold; color: #0000ff; text-decoration: none; }
a:active, a:hover { font-weight: bold; color: #149481; text-decoration: none; }

h1 { font: bold 19px/21px Verdana, Arial, sans-serif; color: #02027d; letter-spacing: 1px; margin: 0 0 5px 0; }
h2 { font: bold 17px/20px Verdana, Arial, sans-serif; color: #6262ec; letter-spacing: 1px; margin: 0 0 13px 0; }
h3 { font: bold 14px/17px Verdana, Arial, sans-serif; color: #149481; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 10px 0; }
h4 { font: bold 14px/17px Verdana, Arial, sans-serif; color: #de471e; text-transform: uppercase; letter-spacing: 1px; margin: 0 0 10px 0; }

.pink { font: 14px/17px Verdana, Arial, sans-serif; color: #bd4666; }
.pinkbold { font: bold 14px/17px Verdana, Arial, sans-serif; color: #bd4666; }
.jade { font: 14px/17px Verdana, Arial, sans-serif; color: #149481; }
.jadebold { font: bold 14px/17px Verdana, Arial, sans-serif; color: #149481; }
.orange { font: 14px/17px Verdana, Arial, sans-serif; color: #d58404; }
.orangebold { font: bold 14px/17px Verdana, Arial, sans-serif; color: #d58404; }
.orangehead { font: bold 17px/19px Verdana, Arial, sans-serif; color: #d58404; }
.quote { font: italic 14px/17px Verdana, Arial, sans-serif; color: #ee6943; }
.dropcap { font: bold 27px/27px Helvetica, Verdana, Arial, sans-serif; color: #02027d; }
.dropcap2 { font: bold 21px/21px Helvetica, Verdana, Arial, sans-serif; color: #02027d; }
.xuni { font: 12px/14px Verdana, Arial, sans-serif; color: #149481; line-height:16px;}
.xuni a, .xuni a:visited { font: 12px/14px Verdana, Arial, sans-serif; color: #149481; line-height:16px;font-weight:normal;text-decoration:underline;}
hr.mt {color: #ffffff;background-color: #ffffff;border:0; height:1px;  margin:7px 0 15px 0px; text-align: left;}
hr.mtm {color: #732855;background-color: #334a9d;border:0; height:1px;  margin:27px 0 25px 0px; text-align: left;}
hr.mtm2 {color: #732855;background-color: #334a9d;border:0; height:1px;  margin:7px 0 25px 0px; text-align: left;}
hr.mtm3 {color: #c3c5d1;background-color: #c3c5d1;border:0; height:1px;  margin:6px 0 25px 0px; text-align: left;}
hr.mtm4 {color: #c3c5d1;background-color: #c3c5d1;border:0; height:1px;  margin:10px 0 10px 0px; text-align: left;}


.xunibook, .xunibook2 {float:left;text-align:center;margin:10px 20px 10px 0;}
.xunibookseries {float:left;text-align:center;margin:10px 6px 10px 0;}
.xunibookright {float:right;text-align:center;margin:0px 15px 10px 20px;}
.xunibookleft {float:left;text-align:center;margin:0px 20px 10px 0px;}
.xunibook img, .xunibook img a, .xunibookright img, .xunibookright img a, .xunibookleft img, .xunibookleft img a {margin:0px 0px 3px 0;}
.xunibook2 img, .xunibook2 img a {margin:0;}
.table {display:table;}
.table-row {display:table-row;}
.table-cell {display:table-cell;text-align:center;}
.table-cell2 {display:table-cell;text-align:left;}
.table-cell3 {display:table-cell;text-align:right;}
.boxleft {float:left;min-width:50%;box-sizing: border-box;margin: 0 20px 0 0;}
.boxright {float:left;box-sizing: border-box;}
#backtotop { padding-top: 5px; text-align:center;clear:both;}